*{
margin: 0;
padding: 0;
box-sizing: border-box;
}
a{
	color: #000;
	text-decoration: none;
}
img{
    max-width: 100%;
    display:block;
}
body{
font-family: Inter, sans-serif;
font-size: 16px;
line-height: 26px;
font-weight: 400;
color: #000;
background: #fff;
margin: 0;
overflow-x: hidden;
}
.container{
max-width: 1400px;
padding: 0 20px;
margin: 0 auto;
}

.hidden-desktop{
	display: none;
}

.countdown-sct{
	padding: 80px 0;
	background: #F4F1E2;
}
.countdown-row{
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 120px;
}
.coutndown-title-col h2{
font-size: 52px;
line-height: 120%;
font-style: normal;
font-weight: 700;
}
.countdown-img-col img{
	border-radius: 12px;
}
.countdown{
	display: flex;
	gap: 20px;
	align-items: center;
	text-align: center;
}
.ct-item{
	background: #fff;
	padding: 12px;
	width: 90px;
	border-radius: 12px;
}
.ct-item span{
	font-size: 52px;
font-style: normal;
font-weight: 500;
line-height: 52px; 
display: block;
}
.ct-item span.ct-title{
	font-size: 18px;
line-height: 18px;
}
.ct-dots{
font-size: 30px;
font-weight: 500;
line-height: 30px;
}


@media (max-width: 1280px){

}

@media (max-width: 992px){
.hidden-desktop{
	display: block;
}
.hidden-mobile{
	display: none;
}
}

@media (max-width: 768px){
.countdown-row{
	flex-direction: column;
	gap: 40px;
}
.countdown{
	gap: 8px;
}
.ct-item{
	width: auto;
	padding: 12px 6px;
}
.ct-item span{
	font-size: 28px;
	line-height: 28px;
}
.ct-item span.ct-title {
    font-size: 13px;
    line-height: 13px;
}
}

@media (max-width: 479px){
.countdown-sct{
	padding: 50px 0;
}
.countdown-row{
	gap: 40px;
}
.coutndown-title-col h2{
font-size: 32px;
line-height: 32px;
}
}